Web Apps Proxy Bug

Posts: 65
Joined: Fri Apr 22, 2011 3:20 pm

Web Apps Proxy Bug

Postby lassenloop » Fri Jul 11, 2014 6:47 pm

I just installed the webapps proxy and it broke apache. I ran apachectl -t and got the following error:

Code: Select all

Either all Options must start with + or -, or no Option may.
Line 46 is:

Code: Select all

43 DocumentRoot /var/hda/web-apps/apps-proxy/html 44 45 <Directory "/var/hda/web-apps/apps-proxy/html"> 46 Options Indexes FollowSymLinks +ExecCGI 47 AddHandler fcgid-script .fcg 48 AllowOverride AuthConfig 49 Order allow,deny 50 Allow from all 51 </Directory>
This is a note in the Apache documentation:

Mixing Options with a + or - with those without is not valid syntax, and will be rejected during server startup by the syntax check with an abort.

User avatar
Project Manager
Posts: 10798
Joined: Mon May 25, 2009 4:31 pm

Re: Web Apps Proxy Bug

Postby bigfoot65 » Fri Jul 11, 2014 7:13 pm

Please file a bug report.
Applications Manager

Who is online

Users browsing this forum: No registered users and 1 guest